<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffd7b5102fc60387fc75358867b4a5f3">
  <dict>
    <!--2021-09-16 20:07:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:45:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
